
.series_title_div{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
-ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin: 30px 0 0 0;
  border-top: 5px dotted #41476b;
  box-sizing: border-box;
}
.series_title_div>div:first-of-type{
  width: 280px;
  margin-right: 20px;
}
.series_title_div>div:first-of-type>img{
  width: 100%;
  height: auto;
}

@media screen and (max-width: 720px) {
  .series_title_div{  /*スマホ時のみ適用*/
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
flex-direction: column;
  }
  .series_title_div>div{
margin:0;
width: 100% !important;
  }
  .series_title_div>div:first-of-type{
text-align: center;
  }
  .series_title_div>div:first-of-type>img{
max-width: 280px;
  }
}
.soldout:before {
  z-index: 1;
  content: " ";
  position: absolute;
  height: 100%;
  width: 100%;
  display: block;
  background: rgba(0,0,0,.3) url(https://www.cospa.live/images/flag/pc/soldout.png) center center;
}